.nav-search-auto-box
{
    float: right;
    width: auto;
}
@media only screen and (min-width : 768px) and (max-width : 1200px) { 
    .nav-search-auto-box
    {
         width: 150px;                             
    }    
}
@media (max-width: 767px) {
    .nav-search-auto-box
    {
        float: left;
    }  
}

.search-header
{
    font-size: 24px;
    text-align: center; 
}

.search-header .italic
{
    font-style: italic;
}

.search-header .search_key
{
    font-weight: bold;
}

.nav-search-auto-box input.form-control
{
    margin-bottom: 0px;
    position: relative;
    font-family: 'ACaslonPro-Italic';
    letter-spacing: 0.2em;    
}

.nav-search-auto-box .form-group input:focus ~ label.glyphicon-search
{
    padding: 10px 0;
}

.nav-search-auto-box .typeahead.dropdown-menu {
    z-index: 1040;
    min-width: 100%;
    max-width: 200%;    
    overflow-x: hidden;
    /*border-top-left-radius: 0px;
    border-top-right-radius: 0px;*/
    /*06_17 Li Jin border-color: #f28980;*/
    /*border-top: none;*/
    /*06_17 Li Jin border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-left-color: #f28980;
    border-right-color: #f28980;
    border-bottom-color: #f28980; */
}
@media (max-width: 767px){
    .nav-search-auto-box .typeahead.dropdown-menu {
        max-width: 100%;
    }
}

.nav-search-auto-box .typeahead.dropdown-menu > li > a
{    
    line-height: 30px;
    font-size: 14px;
    color: #939598;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;    
}

.nav-search-auto-box .typeahead.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus
{
    color: #539ccd;
    background-color: #eeeeee;
}

.search-filter
{
    position: absolute;
    padding: 12px;
    width: 57px;
    left: 50px;
    top: 0;
    height: 48px;
    background-color: #41a6bf;
    cursor: pointer;
    border-radius: 0;
    z-index: 1;
    margin: 0;
    -webkit-transition: width 0.25s;
    transition: width 0.25s;    
    padding-left: 5px;
    padding-right: 5px;
}

.search-filter svg {
    float: right;
    height: 20px;
    width: 40px;
    margin: -3px 0 0 0px;
    color: #4d4d4d;
    fill: #4d4d4d;
}

#category-searchbar-collapse {
    border-top: 1px solid #4f9bcf;
    position: relative;
    width: 100%;
    background: white;
    z-index: 9999;  

}

#category-searchbar-collapse .nav-search-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#category-searchbar-collapse .nav-search-container .nav-search-auto-box {
    width: calc(100% - 80px);   
    padding: 5px 10px; 
}

#category-searchbar-collapse .nav-search-container div.icon-addon{
    position: inherit;
}

#category-searchbar-collapse .nav-search-container .typeahead.dropdown-menu
{
    top: 54px !important;
    left: 0px !important;
    border: none;
    overflow: auto;
    height: 300px;
}

#category-searchbar-collapse .icon-addon.addon-lg .glyphicon
{
    left: 18px;
    top: 12px;
}

.search-hide-button {
    line-height: 36px;
    padding: 10px;
    font-size: 18px;
    cursor: pointer;
    /*color: #f28980; Li Jin 6_27*/
}

@media (min-width: 768px){
    #category-searchbar-collapse {
        display: none !important;
    }
}

@media (max-width: 767px){
    .search-filter {
        border: none;
        right: 0;
        width: 38px;
        height: 60px;
        background-color: transparent;
    }
    .search-filter:hover {
        background-color: transparent !important;
    }
}

.navbar
{
    z-index: 1040;
}

.nav-search-auto-box .form-group input.used ~ label.glyphicon-search
{
    padding: 10px 0;
}

.center-block {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.input-group .icon-addon .form-control {
    border-radius: 0;
}

.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

.icon-addon:after,
.icon-addon:before {
    display: table;
    content: " ";
}

.icon-addon:after {
    clear: both;
}

.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon, 
.icon-addon.addon-md .fa,
.icon-addon .fa {
    position: absolute;
    z-index: 2;
    right: 6px;
    font-size: 14px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 10px 0;
    top: 1px
}


.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 36px;
    font-size: 16px;
    padding: 0px 40px 0px 10px;
    margin-top: 4px;
}
@media (max-width: 767px) {
    .icon-addon.addon-lg .form-control {
        line-height: 1.33;
        padding: 0px 16px 0px 40px;
        margin-top: 4px;
    }  
}

.icon-addon.addon-sm .form-control {
    height: 30px;
    padding: 5px 10px 5px 28px;
    font-size: 12px;
    line-height: 1.5;
}

.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
    font-size: 15px;
    color: #939598;
    margin-left: 0;    
    top: 4px;        
}

.icon-addon.addon-md .form-control,
.icon-addon .form-control {
    padding-left: 30px;
    float: left;
    font-weight: normal;
}

.icon-addon.addon-sm .fa,
.icon-addon.addon-sm .glyphicon {
    margin-left: 0;
    font-size: 12px;
    left: 5px;
    top: -1px
}

#top_search_box
{    
    border: 1px solid #ddd;
}

/*.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
    color: #f28980;
} Li Jin 6_27*/